---
name: Justin Haley
locality: Basingstoke
country: United Kingdom
role: <a href="/job-families/sales/strategic-account-leader/">Strategic Account Leader</a>
reports_to: robertbyrne
picture: justin_haley.png
twitter: 
gitlab: justinhaley
departments:
- Sales
- Sales NQR
story: |
  Justin joined GitLab with 20 years experience selling software development tools at IBM, Hewlett Packard,
  Keynote Software and Shunra Software. Justin lives with his partner and daughter, along with 3 cats and
  3 dogs, so there’s never a dull moment at home. Outside of work, Justin enjoys good food, good wine and
  assists in the running of a target shooting club(not at the same time as enjoying good wine).
